Launchpad.net

CVE 2017-1000456

freedesktop.org libpoppler 0.60.1 fails to validate boundaries in TextPool::addWord, leading to overflow in subsequent calculations.

See the CVE page on Mitre.org for more details.